SOURCES:
@_moc_files@
MOC_COMPILE_DEFINITIONS:
@_moc_cdefs@;BOOST_TT_HAS_OPERATOR_HPP_INCLUDED
MOC_DEFINITIONS:
@_moc_defs@ -DBOOST_TT_HAS_OPERATOR_HPP_INCLUDED
MOC_INCLUDES:
@_moc_incs@
CMAKE_INCLUDE_DIRECTORIES_PROJECT_BEFORE:
@CMAKE_INCLUDE_DIRECTORIES_PROJECT_BEFORE@
CMAKE_BINARY_DIR:
@CMAKE_BINARY_DIR@
CMAKE_SOURCE_DIR:
@CMAKE_SOURCE_DIR@
